@import '../../styles/--scss-vars.scss';

.header {
  padding: 20px 15px;
  .logo-outer {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    .site-logo {
      max-width: calc($spacer4 + 12px);
      width: 100%;
      margin-right: $spacer1;
    }
    .tagline {
      @include text5;
      color: $color-d1;
      letter-spacing: 0.15rem;
      text-shadow: -2px -2px 0 $color-w0, 2px -2px 0 $color-w0,
        -2px 2px 0 $color-w0, 2px 2px 0 $color-w0;
    }
  }
  .login-links {
    ul {
      color: $color-w0;
      font-size: var(--font-size1);
      margin-bottom: 0;
      li {
        padding: 0 var(--subdiv);
        span {
          color: $color-w0;
          @include transition(all, 1s, 0.5s, ease);
          cursor: pointer;
          &:hover {
            text-decoration: underline;
          }
        }
      }
    }
  }
}
